/*
auther:wq
date:09.05.11
*/

body { text-align: center; font-family:SimSun, Arial,sans-serif; margin:0; padding:0;  font-size:12px; background:#ffffff;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
ul,ol,li{list-style:none;}
input,area{ color:#292929;}
img{ border:none;}
a{ text-decoration:none; }
a:hover{ text-decoration:underline;}
.clear{clear:both; overflow:hidden; font-size:0; height:0; }


/* main */
#main{ width:950px; margin:0 auto; text-align:left;}

/* TopUser */
#TopUser{ width:950px; height:auto !important; height:72px; min-height:72px; margin:0 auto; background:#f5f5f5 url(../images/bg_topNEW.gif) 0 0 repeat-x;}
#TopUserlogo{ width:950px; height:auto !important; height:72px; min-height:72px; background:url(../images/logo_tukuNEW.gif) left top no-repeat;}
#TopUser .LogoTuku{ width:85px !important; width /**/:150px; height:38px !important; height /**/:66px; padding-top:28px; padding-left:65px; text-align:left; float:left;  font-size:20px; color:#990000; font-family:"SimHei"; overflow:hidden;}
#TopUser .user{ float:right; width:795px; padding-top:10px; text-align:left;}
#TopUser .tukuLogin{ height:26px;}
#TopUser .input01{ width:50px; height:14px; height /**/:16px; line-height:16px; font-size:12px; color:#000; border:1px solid #808080;}
[xmlns] #TopUser .input01{ width:50px; height:14px; line-height:16px; font-size:12px; color:#000; border:1px solid #808080;}
#TopUser .input02{ width:38px; cursor:pointer; height:19px; color:#000; border:none; background:url(../images/bg_btn01.gif) left top no-repeat;}
#TopUser .input_out{ width:60px; cursor:pointer; height:19px; color:#000; border:none; background:url(../images/bg_btn02.gif) left top no-repeat;}
#TopUser .input_back{ width:88px; cursor:pointer; height:19px; color:#000; border:none; background:url(../images/bg_btn03.gif) left top no-repeat;}
#TopUser .user01{ float:left; padding-right:5px;}
#TopUser .user01 select{ margin-right:5px; }
#TopUser .user02{ float:right; padding-right:5px;}
#TopUser .input_key{  width:48px; height:14px; height /**/:16px; line-height:16px; font-size:12px; color:#000; border:1px solid #808080;}
[xmlns] #TopUser .input_key{  width:48px; height:14px; line-height:16px; font-size:12px; color:#000; border:1px solid #808080;}
#TopUser .user03{ float:right; padding-top:3px; padding-right:5px;}
#TopUser .user04{ float:right; padding-right:5px;}
#TopUser .SubNav{ float:left; }
#TopUser .return{ float:left; padding-right:8px; padding-left:0px; font-size:12px; line-height:20px; color:#000; padding-top:3px;}
#TopUser .return a{ color:#000;}
#TopUser .SubNav .menu{ float:left; background:url(../images/bg_subnav.gif) 0 -29px repeat-x; }
#TopUser .SubNav .menuLeft{ width:6px; height:29px; font-size:0; overflow:hidden; background:url(../images/bg_subnav.gif) left top no-repeat;  float:left; }
#TopUser .SubNav .menuRight{ width:6px; height:29px; font-size:0; overflow:hidden; background:url(../images/bg_subnav.gif) -5px 0 no-repeat;  float:left; }
#TopUser .SubNav .menuIN{ width:652px; float:left;   }
#TopUser .SubNav .menu li{ float:left; height:30px; width:58px; text-align:center; font-size:12px; color:#074dac;  cursor:pointer; }
#TopUser .SubNav .menu li a{ color:#074dac; height:21px !important; height /**/:30px; padding-top:9px; display:block; text-decoration:none;}
#TopUser .SubNav .menu li a:hover{ display:block; width:58px; margin-top:4px; height:21px !important; height /**/:26px; padding-top:5px; text-align:center; background:url(../images/bg_current21.gif) 0 -4px no-repeat; font-weight:bold;}
#TopUser .SubNav .menu li.current{ margin-top:4px; width:60px; height:26px; padding-top:4px; padding-right:0; padding-left:0; text-align:center; background:url(../images/bg_current2.gif) left top no-repeat; font-weight:bold;}
#TopUser .SubNav .menu li.more{ width:10px !important; width /**/:14px; padding-left:4px; overflow:hidden; padding-top:10px; height:20px !important; height /**/:30px; padding-right:0; }
#TopUser .SubNav .menu li.more a{ display:block; width:10px; height:30px; margin:0; padding:0; border-bottom:1px solid #ff0000; background:url(../images/ico_more.gif) left top no-repeat;}
#TopUser .SubNav .menu li.more a:visited{  background:url(../images/ico_more.gif) left top no-repeat;}
#TopUser .SubNav .menu li.more a:hover{  background:url(../images/ico_more.gif) left top no-repeat; margin:0; padding:0; }
#TopUser .SubNav .menu li.more a:active{  background:url(../images/ico_more.gif) left top no-repeat;}

.SubNav2{ clear:both; overflow:hidden; width:100%; height:30px; line-height:30px; background:#f5f5f5; color:#464646; font-size:12px; text-align:center; background:url(../images/logo_tukuNEW.gif) 15px -100px no-repeat;}
.SubNav2 a{ text-align:center; overflow:hidden; padding-left:5px; padding-right:5px; font-size:12px; color:#464646; text-decoration:none;}

.MoreMenu{ width:75px !important; width /**/:79px; padding:2px; font-size:12px; color:#000;  line-height:20px; border:1px solid #84ccf0; border:none; border:1px solid #94d2f1;  background:#cbe7f5; filter:alpha(opacity=90);-moz-opacity:0.9; opacity:0.9; text-align:center; z-index:999;}
.MoreMenu a{ color:#373c3f;}
#mo1{ z-index:998; display:none; margin:65px 0 0 770px;  position:absolute; }

#sh1 { display:none;}
#sh2 { display:none;}
#sh3 { display:none;}
#sh4 { display:none;}
#sh5 { display:none;}
#sh6 { display:none;}
#sh7 { display:none;}
#sh8 { display:none;}
#sh9 { display:none;}
#sh10 { display:none;}
#sh11 { display:none;}



/* main01 */
#main01{width:950px; margin:0 auto; overflow:hidden;}

#HotImg{ width:611px; float:left;}
#HotImgTOP{ width:611px; height:4px; font-size:0; overflow:hidden; background:url(../images/bg_HotImgNEW.gif) left top no-repeat;}
#HotImg .cont{ overflow:hidden; width:609px !important; width /**/:611px; border-left:1px solid #90b9d5; border-right:1px solid #90b9d5; padding-top:12px; height:348px !important; height /**/:360px;}
#HotImgBOT{ width:611px; height:4px; font-size:0; overflow:hidden; background:url(../images/bg_HotImgNEW.gif) 0 -9px no-repeat;}

#slideCount{ width:122px !important; width /**/:134px; padding-left:12px; text-align:left; float:left;}
#slideCount img{ width:101px; height:66px;}
#slideCount a{width:101px !important; width /**/:109px; height:66px !important; height /**/:74px; border:1px solid #94b7d3; padding:3px; margin-bottom:12px; cursor:pointer; display:block;}
#slideChangePic{ width:475px; height:332px; position:relative; text-align:left; float:right;}
#slideChangePic img{ width:462px; height:332px;}

#slidePic{ width:462px; height:332px; position:absolute; left:0; top:0;}
#slidePic a{ display:block; width:462px; height:332px; }
#slideTxt{width:462px; font-weight:bold; font-size:24px; color:#fff; text-align:center; line-height:48px; height:48px;  position:absolute; left:0; bottom:8px; z-index:99;}
#slideTxt a{ color:#fff;}
#slideTxt_bg{width:462px; height:48px; background:#000;  position:absolute; left:0; bottom:8px; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}



#slideChangePic .txt{ width:462px; height:26px; background:#000; font-size:12px; color:#fff; position:absolute; left:0; bottom:0;}
#slideChangePic .title a{ color:#efe8e0;}

#slideCount li{ width:101px !important; width /**/:109px; height:66px !important; height /**/:74px; border:1px solid #94b7d3; padding:3px; margin-bottom:12px;}
#slideCount .ImgHolder{ width:100px; height:66px; background:url(../images/pic01.jpg) center center no-repeat;}
#slideCount .ImgHolder a{width:100px; height:66px; display:block;}
[xmlns] #slideCount li{ width:101px !important; width /**/:109px; height:66px !important; height /**/:74px; border:1px solid #94b7d3; padding:3px; margin-bottom:12px;}
#slideCount li img{ width:101px; height:66px; display:block;}

#ImgRank{ width:324px; float:right; }
#ImgRankTOP{ width:324px; height:4px; font-size:0; overflow:hidden; background:url(../images/bg_ImgMain01NEW.gif) left top no-repeat;}
#ImgRank .cont{ overflow:hidden; width:322px !important; width /**/:324px; border-left:1px solid #90b9d5; border-right:1px solid #90b9d5; background:#f6fbff;}
#ImgRankBOT{ width:324px; height:4px; font-size:0; overflow:hidden; background:url(../images/bg_ImgMain01NEW.gif) 0 -10px no-repeat;}
#ImgRank h1{ width:294px !important; width /**/:324px; padding-left:30px; text-align:left; height:31px; line-height:31px; font-size:14px; color:#014a6a; background:url(../images/ico01NEW.gif) 12px 12px no-repeat;}

#ImgRank .cont02 { width:100%; overflow:hidden;}
#ImgRank li { float:left; padding:0 0 5px 12px;}
#ImgRank .ImgHolder { border:1px solid #96bad0; width:141px !important; width /**/:143px; height:82px !important; height /**/:84px; background:url(../images/pic01.jpg) center center no-repeat;}
#ImgRank .ImgHolder a{ display:block; width:141px; height:82px;}
#ImgRank .ImgTitle { margin-top:2px; font-size:12px; line-height:18px; color:#020202; text-align:center;}
#ImgRank .ImgTitle a{ color:#020202;}

#ImgRank .photoAlbumBlk {width:100%; overflow:hidden;}
#ImgRank .photoAlbumBlk .photoAlbum_item { float:left; padding:0 0 5px 12px;}
#ImgRank .photoAlbumBlk .photoAlbum_item_pic {border:1px solid #96bad0; width:141px !important; width /**/:143px; height:82px !important; height /**/:84px; background:url(../images/pic01.jpg) center center no-repeat;}
#ImgRank .photoAlbumBlk .photoAlbum_item_pic img { width:141px; height:82px;}
#ImgRank .photoAlbumBlk .photoAlbum_item_txt { margin-top:2px; font-size:12px; line-height:18px; color:#020202; text-align:center;}
#ImgRank .photoAlbumBlk .photoAlbum_item_txt a{ color:#020202;}

/* main02 */
.main02{ width:950px; margin:10px auto 0;}
.main02 h1{ height:27px !important; height /**/:44px; padding-top:17px; text-align:left; font-size:14px; color:#006699; padding-left:40px; background:url(../images/title01NEW.gif) 0 0 no-repeat;}
.main02 .cont{ width:948px !important; width /**/:950px; border:1px solid #89cbe5; border-top:none; }
.main02 .cont02{ width:946px !important; width /**/:948px; border:1px solid #fff; border-top:none; padding-top:10px; overflow:hidden; padding-bottom:2px; background:url(../images/bg01NEW.gif) left bottom repeat-x;}

.main02 .right{ width:604px; float:right;}


.main02 .left li { padding:0 0 0 6px;}
.main02 .left .biaoti{ font-size:14px; color:#010204; line-height:22px; padding-top:5px; overflow:hidden; text-align:center; font-weight:bold;}
.main02 .left .biaoti a{ color:#010204;}

.main02 .left{ width:282px !important; width /**/:294px; border:3px solid #c1ebfe; padding:3px; margin-left:6px; margin-right:6px; display:inline; clear:left; height:262px !important; height /**/:274px; text-align:center;}



.main02 li { float:left; padding:0 6px 5px 0;}
.main02 .ImgFrame { border:1px solid #d3d3d3; padding:0px; width:152px !important; width /**/:154px; height:112px !important; height /**/:114px;}
.main02 .ImgHolder { width:152px; height:112px; background:url(../images/pic05.jpg) center center no-repeat;}
.main02 .ImgHolder a{ display:block; width:152px; height:112px;}
.main02 .ImgTitle { width:152px; overflow:hidden; background:url(../images/bg02NEW.gif) left top no-repeat; border-top:1px solid #fff; font-size:12px; color:#010204; height:18px !important; height /**/:23px; line-height:18px; padding-top:3px; text-align:center;}
.main02 .ImgTitle a{ color:#010204;}
.main02 .ImgTitle span{ color:#07519A; padding-right:5px;}
.main02 .ImgTitle span a{color:#07519A; text-decoration:none; }

/* main03 */
.main03{ width:950px; margin:10px auto 10px;}
.main03 h1{ height:27px !important; height /**/:44px; padding-top:17px; text-align:left; font-size:14px; color:#006699; padding-left:40px; background:url(../images/title01NEW.gif) 0 0 no-repeat;}
.main03 .cont{ width:948px !important; width /**/:950px; border:1px solid #89cbe5; border-top:none; overflow:hidden; background:url(../images/bg_xuxianNEW.gif) 3px 10px repeat-x; }
.main03 .cont02{ width:946px !important; width /**/:948px; border:1px solid #fff; border-top:none; overflow:hidden; background:url(../images/bg01NEW.gif) left bottom repeat-x;}

.main03 .right{ width:604px !important; width /**/:610px; padding-top:6px; padding-bottom:14px; padding-left:6px; float:left;}
.main03 .list{ width:100%; padding-bottom:14px; padding-top:10px; overflow:hidden;}
.main03 .xuxian{ width:100%; overflow:hidden;}

.main03 .left{ width:282px !important; width /**/:294px; border:3px solid #c1ebfe; padding:3px; margin-left:6px; margin-right:6px; display:inline; clear:left; height:262px !important; height /**/:274px; text-align:center; }
.main03 .left .biaoti{ font-size:14px; color:#010204; line-height:22px; padding-top:5px; overflow:hidden; text-align:center; font-weight:bold;}
.main03 .left .biaoti a{ color:#010204;}

.main03 li { float:left; padding:0 6px 3px 0;}


.main03 .ImgFrame { border:1px solid #d3d3d3; width:152px !important; width /**/:154px; height:112px !important; height /**/:114px;}
.main03 .ImgHolder { width:152px; height:112px; background:url(../images/pic05.jpg) center center no-repeat;}
.main03 .ImgHolder a{ display:block; width:152px; height:112px;}
.main03 .ImgTitle { width:152px; overflow:hidden; background:url(../images/bg02NEW.gif) left top no-repeat; border-top:1px solid #fff; font-size:12px; color:#010204; height:20px !important; height /**/:23px; line-height:20px; padding-top:3px; text-align:center;}
.main03 .ImgTitle a{ color:#010204;}




/* footer */
#pageFooter{clear:both; color:#000307; font-size:12px; line-height:24px; padding-bottom:8px; padding-top:16px; text-align:center; height:115px; background:url(../images/bg_footer.jpg) left top no-repeat;}
#pageFooter a{ color:#000307;}

